import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SoftAssetDetailComponent } from './ SoftAssetDetail.component';

describe(' SoftAssetDetailComponent', () => {
  let component:  SoftAssetDetailComponent;
  let fixture: ComponentFixture< SoftAssetDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SoftAssetDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SoftAssetDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
